Debian Bug report logs - #728773
ITP: jdependency -- Java library analyzing class level dependencies

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Emmanuel Bourg <ebourg@apache.org>

Date: Tue, 5 Nov 2013 11:12:02 UTC

Owned by: Emmanuel Bourg <ebourg@apache.org>

Severity: wishlist

Fixed in version jdependency/0.7-1

Done: Emmanuel Bourg <ebourg@apache.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#728773; Package wnpp. (Tue, 05 Nov 2013 11:12:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Emmanuel Bourg <ebourg@apache.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 05 Nov 2013 11:12:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Emmanuel Bourg <ebourg@apache.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: jdependency-- Java library analyzing class level dependencies
Date: Tue, 05 Nov 2013 12:08:02 +0100
Package: wnpp
Severity: wishlist
Owner: Emmanuel Bourg <ebourg@apache.org>

* Package name    : jdependency
  Version         : 0.7
  Upstream Author : Torsten Curdt
* URL             : https://github.com/tcurdt/jdependency
* License         : Apache-2.0
  Programming Lang: Java
  Description     : Java library analyzing class level dependencies

jdependency is small library that helps you analyze class level
dependencies, clashes and missing classes. This library provides an API
to analyse and modify class dependencies. It provides the core to the
maven2 minijar plugin and provides something in the middle between
jarjar and proguard.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 05 Nov 2013 19:06:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: jdependency -- Java library analyzing class level dependencies' from 'ITP: jdependency-- Java library analyzing class level dependencies' Request was from Emmanuel Bourg <ebourg@apache.org> to control@bugs.debian.org. (Thu, 07 Nov 2013 07:24:04 GMT) Full text and rfc822 format available.

Reply sent to Emmanuel Bourg <ebourg@apache.org>:
You have taken responsibility. (Fri, 29 Nov 2013 18:03:37 GMT) Full text and rfc822 format available.

Notification sent to Emmanuel Bourg <ebourg@apache.org>:
Bug acknowledged by developer. (Fri, 29 Nov 2013 18:03:37 GMT) Full text and rfc822 format available.

Message #14 received at 728773-close@bugs.debian.org (full text, mbox):

From: Emmanuel Bourg <ebourg@apache.org>
To: 728773-close@bugs.debian.org
Subject: Bug#728773: fixed in jdependency 0.7-1
Date: Fri, 29 Nov 2013 18:00:07 +0000
Source: jdependency
Source-Version: 0.7-1

We believe that the bug you reported is fixed in the latest version of
jdependency, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728773@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Emmanuel Bourg <ebourg@apache.org> (supplier of updated jdependency package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 05 Nov 2013 11:27:08 +0100
Source: jdependency
Binary: libjdependency-java
Architecture: source all
Version: 0.7-1
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Emmanuel Bourg <ebourg@apache.org>
Description: 
 libjdependency-java - Java library analyzing class level dependencies
Closes: 728773
Changes: 
 jdependency (0.7-1) unstable; urgency=low
 .
   * Initial release (Closes: #728773)
Checksums-Sha1: 
 57d8dc563eaf41ad68dde683136fdbfe914b0d24 1433 jdependency_0.7-1.dsc
 c85a61829a93dbe8dd5f42d0743ae57af33fc829 298604 jdependency_0.7.orig.tar.gz
 ce40f12d3fb96c73cbcb881a24c4ab2c1902da1f 2481 jdependency_0.7-1.debian.tar.gz
 4cf8b4a2a78284d8605b199f0d5a0ec6fe36e93c 12176 libjdependency-java_0.7-1_all.deb
Checksums-Sha256: 
 86b777ad898cd12b66054810fa058a358749538b4cd71535bf2bc42d6e39523b 1433 jdependency_0.7-1.dsc
 778fe5c93bebcc97b9db98f24d4d3c830dacaae63b10c4967bf8475eef63c165 298604 jdependency_0.7.orig.tar.gz
 6cd6037e690b2020a9aa1e2653cb8d22d8dfbf29d7955a17bebf04c14b6d6d34 2481 jdependency_0.7-1.debian.tar.gz
 1fc4aa595aea27dff3078e257edcd2e32bf383d636f3f24f075d8f5fd28c8fc0 12176 libjdependency-java_0.7-1_all.deb
Files: 
 184b29e0ce9e86da02dcbacc37ed22e6 1433 java optional jdependency_0.7-1.dsc
 0e1c381761ed81a033d0d8b635657298 298604 java optional jdependency_0.7.orig.tar.gz
 bf44b0a71934a8133bcf0dfb02c79edc 2481 java optional jdependency_0.7-1.debian.tar.gz
 338183356a9b667548d05be44d6b6104 12176 java optional libjdependency-java_0.7-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iEYEARECAAYFAlJ5A+oACgkQiOXXM92JlhD3QgCffjeiGsWPMNpc1moTDhRUsvgo
9DcAoNxf6OOdEH6FgZAVDuGhFMfA8MxL
=YUWN
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:40:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 21:54:39 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.